AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AgentCallbackLogin Event

An AgentCallbackLogin is triggered when an agent is successfully logged in.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AgentCallbackLoginEventHandler AgentCallbackLogin

    Public Event AgentCallbackLogin As AgentCallbackLoginEventHandler

    public:
     event AgentCallbackLoginEventHandler^ AgentCallbackLogin {
    	void add (AgentCallbackLoginEventHandler^ value);
    	void remove (AgentCallbackLoginEventHandler^ value);
    }

    member AgentCallbackLogin : IEvent<AgentCallbackLoginEventHandler,
        AgentCallbackLoginEvent>

#### Value

Type: AsterNET.Manager
AgentCallbackLoginEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace